# Keskonmange

Une roue de la fortune de tes plats habituels !

Liste tes plats, puis chaque jour choisi parmi une sélection aléatoire proposée.

# Installation

## Pré-requis

* PHP 8.0
* `touch database/database.sqlite`
* composer (via votre distribution, par exemple `pacman -S composer`)

## Fichier de configuration

```bash
cp .env.example .env
php artisan key:generate
```

## Création des tables de la base de données

```bash
php artisan migrate
```

## Fabrication des fichiers CSS/JS

Si vous êtes en mode développement de l'application : 

```bash
npm run dev
```

sinon : 

```bash
npm run prod
```

# Utilisation locale

```bash
php artisan serve
```

Le site est disponible à l'adresse suivante : http://localhost:8000/.